2006-11-29 Marcus Brinkmann <marcus@g10code.de>
[gpgme.git] / configure.ac
index 45f295a..8a6b1e5 100644 (file)
@@ -57,7 +57,7 @@ LIBGPGME_LT_REVISION=1
 # If the API is changed in an incompatible way: increment the next counter.
 GPGME_CONFIG_API_VERSION=1
 
-NEED_GPG_VERSION=1.2.2
+NEED_GPG_VERSION=1.3.0
 NEED_GPGSM_VERSION=1.9.6
 ##############################################